{
  "strategy_name": "GodStraJD3_1",
  "params": {
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.15,
      "trailing_stop_positive_offset": 0.2,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_crossed_indicator0": "CDLINNECK-6",
      "buy_crossed_indicator1": "DEMA-12",
      "buy_crossed_indicator2": "CDLHAMMER-12",
      "buy_indicator0": "CDLXSIDEGAP3METHODS-55",
      "buy_indicator1": "HT_DCPERIOD-55",
      "buy_indicator2": "LINEARREG_INTERCEPT-6",
      "buy_operator0": "=R",
      "buy_operator1": ">R",
      "buy_operator2": ">R",
      "buy_real_num0": 0.0,
      "buy_real_num1": 0.1,
      "buy_real_num2": 0.3
    },
    "sell": {
      "sell_crossed_indicator0": "AVGPRICE-100",
      "sell_crossed_indicator1": "CDLGAPSIDESIDEWHITE-6",
      "sell_crossed_indicator2": "PLUS_DI-15",
      "sell_indicator0": "BBANDS-2-50",
      "sell_indicator1": "PLUS_DM-6",
      "sell_indicator2": "MIDPOINT-100",
      "sell_operator0": "/=R",
      "sell_operator1": "CUT",
      "sell_operator2": "CUT",
      "sell_real_num0": 0.1,
      "sell_real_num1": 0.2,
      "sell_real_num2": 1.0
    },
    "protection": {},
    "roi": {
      "0": 0.594,
      "1344": 0.201,
      "3068": 0.081,
      "5986": 0
    },
    "stoploss": {
      "stoploss": -0.116
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-01-03 05:11:14.667810+00:00"
}
